Bug 54601 - Doco change in specfile (minor)
Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: dump (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
http://dump.sourceforge.net/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-13 15:40 EDT by R P Herrold
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-21 17:53:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-13 15:40:32 EDT
The spec file lacks the URL of the home package:

Please add as follows:

URL: http://dump.sourceforge.net/

so that the original source information is visible in an rpm -qi on this
package
Comment 1 Mike A. Harris 2001-10-21 17:53:02 EDT
Yep, will do.
Comment 2 Mike A. Harris 2001-11-21 21:39:51 EST
Updated in 0.4b25-1 in rawhide.  Thanks Russ.

Note You need to log in before you can comment on or make changes to this bug.